﻿body 
{
	margin:0px;
background-color:Transparent;

	/*background-image:url(/Resources/images/head_foot_grad.gif);
	background-repeat:repeat-x;*/
background-color:#fff;
}

#contentHeader 
{
	
	padding:5px 3px 0px 12px;
	background-color:#fafafa;
	border-bottom:solid 1px #ededed;
	
}

#contentHeader h1
{
	color:#333;
	font-size:30px;
	margin:0px;
	margin-bottom:5px;
	font-family:Tahoma,Verdana,sans-serif,Arial;
}